/* RESPONSIVE GRID SYSTEM =============================================================================  */

/*  IMPORT FONTS  ============================================================================= */


/* BASIC PAGE SETUP ============================================================================= */
/* 300, 400, 700, 900  |  300, 700*/

body { 
margin: 0 auto;
padding: 0;
font:100%/1.4 'Montserrat', sans-serif; 	
color:#000000; 
text-align: center;
font-weight: 400;
}

button, 
input, 
select, 
textarea { 
font-family: Montserrat, sans-serif; color:#333; box-sizing: border-box;}

/*  HEADINGS  ============================================================================= */



h1 { 
font-family: 'Montserrat', sans-serif;
margin-bottom : 0.2em;
font-size : 5em; /* 96 / 16 */
line-height : 1em;
font-weight: 800;
}


h2 { 
font-family: 'Montserrat', sans-serif;
margin-bottom : .5em;
margin-top :0;
font-size : 3em; /* 40 / 16 */
line-height : 1.2;
font-weight: 800;
letter-spacing:1px;
}

h3 { 
font-family: 'Montserrat', sans-serif;
color: #333;
margin-bottom : 0.3em;
letter-spacing:1px;
font-size : 1.75em; /* 28 / 16 */
line-height : 1.2; }


h4 { 
color: #444;
margin-bottom : 0.5em;
font-size : 1.5em; /* 24 / 16  */
line-height : 1.25; }

	footer h4 { 
		color: #ccc;
	}

h5 { 
color: #555;
margin-bottom : 1.25em;
font-size : 1em; /* 20 / 16 */ }

h6 { 
color: #666;
font-size : 1em; /* 16 / 16  */ }

/*  TYPOGRAPHY  ============================================================================= */

p, ol, ul, dl, address { 
margin-bottom : 1.5em; 
font-size : 1em; /* 16 / 16 = 1 */ }

p {
hyphens : auto;  }


p.handwritten {
font-family:  HandSean, 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif; 
font-size: 1.375em; /* 24 / 16 */
line-height: 1.8em;
margin-bottom: 0.3em;
color: #666;
}

p.center {
text-align: center;
}


.and {
font-family: GoudyBookletter1911Regular, Georgia, Times New Roman, sans-serif;
font-size: 1.5em; /* 24 / 16 */
}

.heart {
font-family: Pictos;
font-size: 1.5em; /* 24 / 16 */
}

ul, 
ol { 
margin : 0 0 1.5em 0; 
padding : 0 0 0 24px; }

li ul, 
li ol { 
margin : 0;
font-size : 1em; /* 16 / 16 = 1 */ }

dl, 
dd { 
margin-bottom : 1.5em; }

dt { 
font-weight : normal; }

b, strong { 
font-weight : bold; }

hr { 
display : block; 
margin : 1em 0; 
padding : 0;
height : 1px; 
border : 0; 
border-top : 1px solid #ccc;
}

small { 
font-size : 1em; /* 16 / 16 = 1 */ }

sub, sup { 
font-size : 75%; 
line-height : 0; 
position : relative; 
vertical-align : baseline; }

sup { 
top : -.5em; }

sub { 
bottom : -.25em; }

.subtext {
	color: #666;
	}

/* LINKS =============================================================================  */

a { 
color : #cc1122;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

a:visited { 
color : #ee3344; }

a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

a:hover, 
a:active { 
outline : 0;
color : #dd2233;
}


/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;}

img.floatleft { float: left; margin: 0 10px 0 0; }
img.floatright { float: right; margin: 0 0 0 10px; }


/* TABLES ============================================================================= */

table { 
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 1.4em; 
width : 100%; }

th, td, caption { 
padding : .25em 10px .25em 5px; }

tfoot { 
font-style : italic; }

caption { 
background-color : transparent; }

/* FORMS ============================================================================= */

form { 
margin : 0; }

fieldset { 
margin-bottom : 1.5em; 
padding : 0; 
border-width : 0; }

legend { 
*margin-left : -7px; 
padding : 0; 
border-width : 0; }

label{
font-weight : normal;
cursor : pointer;
display:block;
margin:10px 0 0 0;
position:relative;
top:0;
left:0;
}

	label.inline{
	display:inline;
	margin:0;
	}
	
	label span{
	color:#666;
	font-size:0.9em;
	}
	
	label span.right{
	position:absolute;
	bottom:0;
	right:1em;
	text-align:right;
	}
	
	label.disabled{
	color:#ccc;
	}


button, 
search,
input, 
select, 
textarea { 
font-size : 100%; 
margin : 0; 
vertical-align : baseline; 
*vertical-align : middle; }

button, input { 
line-height : normal; 
*overflow : visible; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
padding: 0.5em 1em;
margin: 0 0 1em 0;
cursor : pointer; 
text-shadow:0 1px 0 #fff;
}

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
	box-sizing : content-box;
}

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0;  }

input{
display:block;
width:100%;
margin:0 0 15px 0;
border:1px solid #ccc;
font-size:.9em;
padding:12px 10px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background:#fff;
	font-style: italic;
}

	input::-webkit-input-placeholder,
	input:-moz-placeholder,
	.placeholder{
	color:#bbb;
	}
	
	input::-moz-focus-inner {border:0;}

	input[disabled="disabled"], input.disabled{
	color:#999;
	background:#f5f5f5;
	-moz-box-shadow:inset 0px 0px 2px #ddd;
	-webkit-box-shadow:inset 0px 1px 2px #ddd;
	box-shadow:inset 0px 1px 2px #ddd;
	}
	
textarea{
width:100%;
height:106px;
margin:0 0 15px 0;
border:1px solid #ccc;
padding:12px 10px;
font-family:inherit;
font-size:0.9em;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background:#fff;
	font-style: italic;
overflow : auto; 
vertical-align : top;
	resize: none;
}

select{
display:block;
width:100%;
margin:0 0 15px 0;
border:1px solid #ccc;
font-size:.9em;
padding:12px 10px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background:#fff;
	font-style: italic;
}

/* Colors for form validity */
input:valid, 
textarea:valid   {  
/* Styles */ }

input:invalid, 
textarea:invalid {
-webkit-box-shadow : 0 0 2px #f00; 
-moz-box-shadow : 0 0 2px #f00;
box-shadow : 0 0 2px #f00; }

.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid {
background-color : #ccc; }



/*  MAIN LAYOUT	============================================================================= */

		.maincontent{
				clear: both;
				width: 80%; /* 1000px / 1250px */
				max-width: 90em; /* 1200px / 13 */
				margin: 0 auto;
				padding: 1em 0px;
				color:#000000;
				line-height: 1.5em;
				position: relative;
			}

	

/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}




/*  COLUMNS  ============================================================================= */

.twocolumns{
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 2em;
  }

/*  BUTTONS  ============================================================================= */





/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


.floatleft {
    float: left;
}

.floatright {
    float: right;
}


/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }

/* Developers Codings */

.clr-blue {color:#0d396e;}
.clr-white{color:#fff;}
.clr-offblue {color:#25b5ff;}
.clr-teal {color:#4a6b92;}

.readmore{color:#0d396e!important; font-size:11px;}
.imgfullwidth {width: 100%;}
.txtcenter {text-align: center;}

.bg-gray {background: #efefef;}
.bg-blue {background: #0f396e;}
.bg-teal {background: #9eb5dc;}

.h2-small {font-size:40px; line-height:40px;}

.btn {display:inline-block; color: #fff!important; border-radius:5px; padding:10px 20px; box-sizing: border-box; background: #0f396e; letter-spacing:2px; font-size: 14px; min-width:130px; text-align: center; -webkit-transition: all 0.3s;
    transition: all 0.3s; font-family: Montserrat, sans-serif; text-transform:uppercase; font-weight: 700;}
.btn:hover { background:#4a6b92; }

.form-holder .btn {background: #0f396e; text-shadow:none;}

.maincontent {text-align: left;}

.header-wrapper {position: fixed; top: 0; left: 0; width: 100%; box-sizing: border-box; z-index: 5; background: #fff;
box-shadow: -1.486px 1.338px 59px 0px rgba(43, 43, 43, 0.19);
}


.header-wrapper .maincontent {padding: 0 0;}
.header-wrapper {padding: 10px 0; -webkit-transition: all 0.3s;
    transition: all 0.3s;}
.header-holder {display:flex; align-items: center;}
	.logo {text-align: left; width: 20%; -webkit-transition: all 0.3s;
    transition: all 0.3s; }
		.logo img {max-width:200px; -webkit-transition: all 0.3s;
    transition: all 0.3s;}

	.nav-holder {width:80%; text-align: right; box-sizing: border-box; -webkit-transition: all 0.3s;
    transition: all 0.3s; }
/*
	.top-nav {display: flex; justify-content: flex-end; align-items: center; -webkit-transition: all 0.3s;
    transition: all 0.3s; }
			.top-logos { margin-left:40px;}
*/		

		.nav-list {}
			.nav-list ul{}
					.nav-list ul li {}	
					.nav-list ul li ul {}

.welcome-wrapper {background: #fff; padding:30px 0 20px;}
	.welcome-wrapper h1 { margin-bottom: 0;}

.services-wrapper { padding-bottom:20px;}
.services-wrapper  .maincontent {width: 95%}


.services-holder {display:flex; width:100%; box-sizing:border-box; flex-wrap: wrap;}

			.services-holder .services-listings:first-child {background:url("../images/bg-ser-sea.jpg") no-repeat;}
               

			.services-holder .services-listings:nth-child(2) {background:url("../images/bg-ser-air.jpg") no-repeat;}
			.services-holder .services-listings:nth-child(3) {background:url("../images/bg-ser-customs.jpg") no-repeat;}
			.services-holder .services-listings:nth-child(4) {background:url("../images/bg-ser-warehousing.jpg") no-repeat;}
			.services-holder .services-listings:last-child {background:url("../images/bg-ser-consulting.jpg") no-repeat;}
            
            
		.services-listings 
		  {
			width:18.4%; 
			box-sizing:border-box; 
			padding:40px 10px; 
			text-align: center;
			background-size: cover!important; 
            -webkit-background-size: cover!important;
            -moz-background-size: cover!important;
			
              -webkit-transition: all 0.3s ease;
            -moz-transition: all 0.3s ease;
            -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
              margin: 1%;
              flex-grow: 0; flex-shrink: 0;
             
		  }
    
        .services-listings:first-child {margin-left:0;}
        .services-listings:last-child {margin-right:0;}

/*
	.services-holder {display:table; width:100%; box-sizing:border-box; border-collapse:separate; border-spacing:10px;}

			.services-holder .services-listings:first-child {background:url("../images/bg-ser-sea.jpg") no-repeat;}
               

			.services-holder .services-listings:nth-child(2) {background:url("../images/bg-ser-air.jpg") no-repeat;}
			.services-holder .services-listings:nth-child(3) {background:url("../images/bg-ser-customs.jpg") no-repeat;}
			.services-holder .services-listings:nth-child(4) {background:url("../images/bg-ser-warehousing.jpg") no-repeat;}
			.services-holder .services-listings:last-child {background:url("../images/bg-ser-consulting.jpg") no-repeat;}
            
            
		.services-listings 
		  {
			display:table-cell; 
			width:20%; 
			box-sizing:border-box; 
			padding:40px 10px; 
			text-align: center;
			background-size: cover!important; 
            -webkit-background-size: cover!important;
            -moz-background-size: cover!important;
			
              -webkit-transition: all 0.3s ease;
            -moz-transition: all 0.3s ease;
            -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
             
		  }
*/

		.services-holder .services-listings:hover{background:#0d396e!important; cursor:pointer;  }

						
			.services-listings h2 {text-transform: uppercase; letter-spacing: 1px; font-weight:700; font-size: 23px; line-height:23px; margin-top:15px;}
						
			
			.icon-thumbs {width:100px; height:100px; margin:0pt auto; transition: transform 0.5s ease, opacity 0.5s ease, -webkit-transform 0.5s ease; }

				.icon-thumbs img {max-height:90px;}
					.ser-title { height:50px;}
					.ser-desc {color:#fff; padding:10px; font-size:1em;}


	.services-listings {transition: transform 0.5s ease, opacity 0.5s ease, -webkit-transform 0.5s ease;}

			.services-listings:hover .icon-thumbs { -webkit-transform: scale(1.14);
    		-ms-transform: scale(1.14);
    		transform: scale(1.14);}

			.content-wrapper {padding:70px 0}

			.contact-details-holder {padding-top: 30px;}

			.form-holder {padding:10px;}
			.form-list {position: relative;}
				.reg-holder {color:#cf0303; font-weight: 700; position: absolute; right:10px; top: 5px;}
					.reg-text, .rdf{ color:#cf0303; font-weight: 700; }

					.sm-text { font-size: 12px;}
		
				.form-holder .btn {width:100%; font-style: normal!important; padding:12px 20px; border:1px solid #0f396e;}


		.send-holder{position: absolute; right: -10px; bottom:30px;}
			.send-button { background: url("../images/send.png") center center #0f396e no-repeat; background-size:25px; height:50px;  width: 50px; border-radius: 100%; display: inline-block;}
				
			.rate-request-holder {max-width:600px; margin: 0pt auto; padding: 30px ; background:#c8d2dd }
			.rates-form-table {}
			.rates-form-table  td { vertical-align: middle; padding: 10px 0;}
			.rates-form-table  td input { margin-bottom:0;}
			.rates-form-table td input[type="checkbox"] { width: auto;}
			.rates-form-table td .btn { font-style:normal; text-shadow: none; padding: 10px 20px; border-color: #0d396e;}

.no-banner { margin-top: 110px;}	
.bg-profile { background: url(../images/bg-about-inside.jpg) no-repeat;}
.bg-services { background: url(../images/bg-services-inside.jpg) no-repeat;}
.bg-air { background: url(../images/bg-air-inside.jpg) no-repeat;}
.bg-sea { background: url(../images/bg-sea-inside.jpg) no-repeat;}
.bg-customs { background: url(../images/bg-customs-inside.jpg) no-repeat;}
.bg-warehousing { background: url(../images/bg-warehousing-inside.jpg) no-repeat;}
.bg-consulting{ background: url(../images/bg-consulting-inside.jpg) no-repeat;}
.bg-resources{ background: url(../images/bg-resources-inside.jpg) no-repeat;}
.bg-contact{ background: url(../images/bg-contact-inside.jpg) no-repeat;}


.inside-page-heading { height: 400px; background-size: auto;
background-size: auto auto;
background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
	border-bottom: 5px solid #93a6bd;
	display: flex;
	
		align-content: center;
	justify-content: center;

align-items: center;
    background-position: center center;
    box-sizing: border-box;
    padding:0 20px;
}
	.inside-page-heading .maincontent { text-align: center; padding: 0 20px}

	.inside-title-no-image { display: flex; align-content: center;
			justify-content: center; align-items: center;padding: 30px 0;}
	

		.inside-title-no-image h2 {margin-bottom:0;}	


.inside-page-heading h1 {font-size:65px; line-height:65px; margin-bottom:0;}


			.footer-wrapper {padding:50px 0;  background:#0f396e; }
			.footer-copy { padding:30px 0; font-size:.9em;}
			.footer-wrapper h6 a, .footer-wrapper h6{color:#0997f1; font-weight:700;}
			.footer-wrapper h6 {margin-bottom:15px;}
				.footer-wrapper a:hover {color:#12a3ff;}

			.footer-list {list-style-type: none; 
						/*list-style-image: url(../images/list-icon.png);*/
						margin:0;
						padding: 0
				}
			.footer-list li {padding:0 0 10px 0; font-size: 14px;}
			.footer-list li a { color:#fff;}
			.footer-list li a:hover {color:#0997f1;}

.pan-contactform {position: relative;}
    .pop-c1 {position: absolute;  z-index:1; background: rgba(0, 0, 0, 0.5); left: 0; top: 0; text-align: center; width: 100%; height: 100%;}

.pop-c1-wrap {display: flex; width:100%; align-items: center; height: 100%; }
.pop-c1-inside { text-align:center; width:400px; background:#fff; border-radius:5px; margin:auto; padding:30px;}

.pan-inside {}
    .pan-inside .maincontent {/*max-width:100em; width: 80% */}

.pan-about { padding-bottom:0;}

.inner-content-left { padding-right:60px;}
.inner-content-right {padding-left:60px;}

.body-link { color: inherit!important; text-decoration: underline;}
.body-link:hover {color:#4a6b92;}

.body-list { list-style: none; /* Remove default bullets */  margin-top: 0!important; padding-top: 0!important;}
.body-list li:first-child {margin-top:0!important; padding-top: 0!important;}
.body-list  li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color:#18b3ec; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
	font-size:20px;
}

.body-list li{}
.body-list li a{color: inherit; text-decoration:underline;}

.side-services { display: flex; flex-direction: column;}
    .side-services-list { display: flex; flex-direction: row; align-items: center; margin:5px 0}
        .side-services-icon {width:60px; height: 60px; flex-grow: 0; flex-shrink: 0; background: #0d396e; border-radius: 100%; overflow: hidden; display: flex; align-items: center; justify-content: center; margin-right:10px;}
            .side-services-icon img {max-width:40px}

        .side-services-title h3 {font-size:1.1em;}
        .side-services-title h3 a {color: #0d396e;}
.side-services-list:hover  h3 a{color:#4a6b92;}
.side-services-list:hover .side-services-icon { background: #4a6b92;}

.social-holder {padding-top:15px;}
.social-holder a {margin-right:10px;}